Subject: Re: KSF 554 FH TOYOTA COROLLA LAPO TOJANY WORKSHOP JO 65867
From: Raphael Peter <[email-masked]>
To: Lucky Umuokoro <[email-masked]>
Cc: Folashade Odutola <[email-masked]>, Benedict Ochade <[email-masked]>, Okoroafor Igwe <[email-masked]>
Date: Thu, 4 Dec 2025 13:27:06 +0000

Dear Lucky,

Kindly make use of the approval.

  S/N

Items

Quantity

Estimated amount

Approved amount

CONTROL

CONTROL

Front left hub

75,000.00

60000

50000

2

Steering knuckles

22,000.00

15000

15000

3

Stabilizer leakages

15,000.00

10000

10000

4

Front brake pads

12,000.00

12000

12000

5

Brake fluid

4,000.00

3000

3000

6

Spraying of 2 bumpers front and back

50,000.00

40000

40000

7

Exhaust hangers

8,000.00

5000

5000

8

labour

18,000.00

10000

10000

Total

209,000.00

NGN155,000

NGN145,000

Regards,

Raphael Peter

Risk & Control

C & I Leasing PLC | Off Bisola Durosimi Erri Drive, Lekki Phase 1. Lagos

07031704068 & 08036360053, | [email-masked]

[A white square with blue and black logo  Description automatically generated]

________________________________
From: Lucky Umuokoro <[email-masked]>
Sent: Thursday, December 4, 2025 1:57 PM
To: Raphael Peter <[email-masked]>
Cc: Folashade Odutola <[email-masked]>; Benedict Ochade <[email-masked]>; Okoroafor Igwe <[email-masked]>
Subject: Re: KSF 554 FH TOYOTA COROLLA LAPO TOJANY WORKSHOP JO 65867

Dear Raphael,

Kindly approve for further processing.

Best Regards,

Umukoro Efemena Lucky.
Maintenance Officer| C & I Leasing | 1 Emovon Cresent Off Ihama Road, Benin City.
07031719577| [email-masked]<http://shaba,[email-masked]/> | www.c-ileasing.com<http://www.cileasing.com/>

[A white square with black and yellow text  Description automatically generated]

________________________________
From: Okoroafor Igwe <[email-masked]>
Sent: Thursday, December 4, 2025 11:17 AM
To: Lucky Umuokoro <[email-masked]>
Cc: Folashade Odutola <[email-masked]>; Raphael Peter <[email-masked]>; Benedict Ochade <[email-masked]>
Subject: RE: KSF 554 FH TOYOTA COROLLA LAPO TOJANY WORKSHOP JO 65867

Dear Lucky,

Kindly make use of the approval.

  S/N

Items

Quantity

Estimated amount

Approved amount

1

Front left hub

75,000.00

60000

2

Steering knuckles

22,000.00

15000

3

Stabilizer leakages

15,000.00

10000

4

Front brake pads

12,000.00

12000

5

Brake fluid

4,000.00

3000

6

Spraying of 2 bumpers front and back

50,000.00

40000

7

Exhaust hangers

8,000.00

5000

8

labour

18,000.00

10000

Total

209,000.00

NGN155,000

Best Regards

Igwe Leonard Okoroafor

Fleet Maintenance  | C & I Leasing | Off Bisola Durosinmi Etti Drive, Lekki Phase 1. Lagos

08172116412| [email-masked]<mailto:[email-masked]> | www.c-ileasing.com<http://www.cileasing.com/>

[A white square with black and yellow text  Description automatically generated]

From: Lucky Umuokoro <[email-masked]>
Sent: Thursday, 4 December 2025 10:51
To: Okoroafor Igwe <[email-masked]>
Cc: Folashade Odutola <[email-masked]>; Raphael Peter <[email-masked]>; Benedict Ochade <[email-masked]>
Subject: KSF 554 FH TOYOTA COROLLA LAPO TOJANY WORKSHOP JO 65867

Good morning, sir!

Kindly find the table for your approval.

  S/N

Items

Quantity

Estimated amount

Approved amount

1

Front left hub

75,000.00

2

Steering knuckles

22,000.00

3

Stabilizer leakages

15,000.00

4

Front brake pads

12,000.00

5

Brake fluid

4,000.00

6

Spraying of 2 bumpers front and back

50,000.00

7

Exhaust hangers

8,000.00

8

labour

18,000.00

labour

209,000.00

Best Regards,

Umukoro Efemena Lucky.

Maintenance Officer| C & I Leasing | 1 Emovon Cresent Off Ihama Road, Benin City.

07031719577| [email-masked]<http://shaba,[email-masked]/> | www.c-ileasing.com<http://www.cileasing.com/>

[A white square with black and yellow text  Description automatically generated]